Hello All,

For which versions of Linux will the plug-in be made available?
I am running Fedora 18 and have been unable to use previous version of the plug-in with Maya 2012, 2013 and 2013.5 on...